
Redmine - Patch #15400

Czech Wiki syntax traslation

2013-11-19 12:29 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.1   

Description

From #15391.

Associated revisions

Revision 12301 - 2013-11-19 13:23 - Toshi MARUYAMA

Czech Wiki syntax traslation updated by Karel Pičman (#15391, #15400)

Revision 12306 - 2013-11-19 14:22 - Toshi MARUYAMA

Merged r12301 from trunk to 2.4-stable (#15391, #15400)

Czech Wiki syntax traslation updated by Karel Pičman.

History

#1 - 2013-11-19 12:32 - Toshi MARUYAMA

- Subject changed from Wiki syntax Czech traslation to Czech Wiki syntax traslation

#2 - 2013-11-20 04:40 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12301 and 2.4-stable r12306.

Files

wiki-cs.diff 27.2 KB 2013-11-19 Toshi MARUYAMA
